debian buildds still fail on complex dependencies

Not only that it took 4 years to fix #403246 (sbuild dependancy resolution fails when b-dep on A | B ; A uninstallable), but our lovely Debian buildds still don't accept packages which use such a dependency due to running too old sbuild versions. Time to get rid of this annoying bug finally!

Posted